Bug 69773 - Installing Linux on Pentium 4 Machines
Installing Linux on Pentium 4 Machines
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-25 04:07 EDT by Chakravarthi V S
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chakravarthi V S 2002-07-25 04:07:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Hi,

Is it possible to install RedHat 6.2 with 2.2.14-6.1.1 kernel on Pentium 4 
machines

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Every time when trying to install, it comes out while installing the packages
2.
3.
	

Additional info:
Comment 1 Arjan van de Ven 2002-07-25 04:10:08 EDT
It probably is possible with the updated install floppy that was made available
for 6.2. It *very very* much is recommended to upgrade your kernel to the latest
released erratum for 6.2 (2.2.19 based) immediately after installation as well.

(Oh and is there a reason you use an ancient version and not something more
recent  like 7.3 ?)
Comment 2 Chakravarthi V S 2002-07-25 05:44:42 EDT
To reproduce,, try to install Redhat 6.2 on P4 machine
Comment 3 Arjan van de Ven 2002-07-25 05:46:36 EDT
Yes we know, that's why we made an update install floppy available
Comment 4 Chakravarthi V S 2002-07-25 06:08:24 EDT
Where can i get the floppy

regards
chakri
Comment 6 Chakravarthi V S 2002-07-25 06:19:32 EDT
Hi,

Can you please give me instructions to use the floppy,,

regards
chakri
Comment 7 Chakravarthi V S 2002-07-26 06:18:22 EDT
Can you please tell me which boot image to use in the specified site

Thanks
chakri
Comment 8 Bugzilla owner 2004-09-30 11:39:47 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.